
.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .mag-content-layout img,
.responsive .mag-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .mag-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .mag-collage,
.responsive.responsive-tablet .mag-collage {
   margin: 0 !important;
}

.responsive .mag-content-layout .mag-sidebar0, 
.responsive .mag-content-layout .mag-sidebar1, 
.responsive .mag-content-layout .mag-sidebar2 
{
   width: auto !important;
}
    
.responsive .mag-content-layout, 
.responsive .mag-content-layout-row, 
.responsive .mag-layout-cell 
{
   padding: 0;
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .mag-vmenublock,
.responsive.responsive-tablet .mag-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .mag-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .mag-responsive-embed iframe,
.responsive .mag-responsive-embed object,
.responsive .mag-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .mag-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#mag-resp {
   display: none;
}

@media all and (max-width: 797px)
{
    #mag-resp, #mag-resp-t { display: block; }
    #mag-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #mag-resp, #mag-resp-m { display: block; }
    #mag-resp-t { display: none; }
}

#mag-resp-desktop {
   display: none;
}
#mag-resp-tablet-landscape {
   display: none;
}
#mag-resp-tablet-portrait {
   display: none;
}
#mag-resp-phone-landscape {
   display: none;
}
#mag-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #mag-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #mag-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #mag-resp-tablet-portrait { display: block; }
	
}

@media (min-width: 480px) and (max-width: 767px)
{
    #mag-resp-phone-landscape { display: block; }
	.mag-footer-col { width: 100%; text-align: center; }
	.mag-footer-col:first-child { display: none; }
	.mag-front-page-1 { width: 100%;  }
	.mag-front-page-2 { display: none;  }
	.mag-contact-1, .mag-contact-2 { width: 100%;  }
	.mag-services-1 { display: none; }
	.mag-services-2 { width: 100%; }
	.mag-footer-col p, .mag-footer-text a, .mag-footer-text a:link, .mag-footer-text a:visited, .mag-footer-text a:hover, .mag-footer-text td, .mag-footer-text th, .mag-footer-text caption { font-size: 16px; }
	.mag-mobile-off { display: none; }
	
}

@media (max-width: 479px)
{
    #mag-resp-phone-portrait { display: block; }
	.mag-footer-col { width: 100%; text-align: center; }
	.mag-footer-col:first-child { display: none; }
	.mag-front-page-1 { width: 100%;  }
	.mag-front-page-2 { display: none;  }
	.mag-front-page-list { width: 100%; }
	.mag-contact-1, .mag-contact-2 { width: 100%;  }
	.mag-services-1 { display: none; }
	.mag-services-2 { width: 100%; }
	.mag-footer-col p, .mag-footer-text a, .mag-footer-text a:link, .mag-footer-text a:visited, .mag-footer-text a:hover, .mag-footer-text td, .mag-footer-text th, .mag-footer-text caption { font-size: 16px; }
	.mag-mobile-off { display: none; }
}
.responsive .mag-header 
{
   width: 100% !important;
   max-width: none !important;
   min-height: 85px !important;
   min-width: 0 !important;
   text-align: center;
   background-image: url("images/object522173265.png");
   display: block;
}

.default-responsive .mag-header 
{
   height: auto;
   width: 100%;
}

.default-responsive .mag-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .mag-header .mag-headline, 
.default-responsive .mag-header .mag-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .mag-header .mag-headline a, 
.default-responsive .mag-header .mag-slogan 
{
   white-space: normal !important;
}

.default-responsive .mag-header .mag-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .mag-header .mag-slidenavigator 
{
   position: absolute;
}

.default-responsive .mag-header .mag-positioncontrol 
{
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   width: auto;
   height: auto;
   margin: auto;
}

.responsive .mag-header #mag-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .mag-header>.mag-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .mag-header .mag-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.mag-header *' used noram align, but for '.mag-textblock *' we must force align because of preview */
.responsive .mag-header .mag-textblock *
{
   text-align: center !important;
}

.default-responsive .mag-header .mag-shapes > .mag-textblock,
.default-responsive .mag-header .mag-slide-item > .mag-textblock
{
   display: none !important;
}

.default-responsive .mag-header .mag-shapes > .mag-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .mag-header .mag-slider .mag-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .mag-header>.mag-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.mag-nav,
.responsive .mag-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
}

.responsive nav.mag-nav
{
   min-width: 1%;
}

.responsive .mag-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .mag-nav ul.mag-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .mag-nav ul.mag-hmenu li,
.responsive .mag-hmenu-extra1,
.responsive .mag-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .mag-nav ul.mag-hmenu>li:first-child, 
.responsive .mag-nav ul.mag-hmenu>li:last-child, 
.responsive .mag-nav ul.mag-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .mag-nav ul.mag-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .mag-nav ul.mag-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .mag-nav ul.mag-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .mag-nav ul.mag-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .mag-nav .ext, 
.responsive .mag-nav ul.mag-hmenu>li>ul, 
.responsive .mag-nav ul.mag-hmenu>li>ul>li,
.responsive .mag-nav ul.mag-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .mag-nav ul.mag-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .mag-nav ul.mag-hmenu li.active>ul
{
   display: block !important;
}
.responsive .mag-nav ul.mag-hmenu ul li.active>a
{
   font-weight: bold;
}

.mag-nav .mag-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.mag-nav .mag-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.mag-nav .mag-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .mag-nav .mag-menu-btn 
{
   display: inline-block;
}

.responsive .mag-nav .mag-hmenu.visible 
{
   display: block;
}

.responsive .mag-nav ul.mag-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .mag-nav ul.mag-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .mag-nav ul.mag-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .mag-nav ul.mag-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .mag-nav ul.mag-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .mag-nav ul.mag-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .mag-nav ul.mag-hmenu>li>ul
{
   padding: 1px;
}
  
.responsive .mag-nav ul.mag-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .mag-content-layout, 
.responsive .mag-content-layout-row, 
.responsive .mag-layout-cell 
{
   display: block;
}

.responsive .mag-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .mag-content-layout:after, 
.responsive .mag-content-layout-row:after, 
.responsive .mag-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .mag-post
{
   border-radius: 0;
}

.responsive .mag-footer-inner
{
   min-width: 0;
}
.responsive .mag-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell 
{
   width: 33.33% !important;
}
